/**********************************************************************
 * Copyright (c) 2006 IBM Corporation and others.
 * All rights reserved.   This program and the accompanying materials
 * are made available under the terms of the Eclipse Public License v1.0
 * which accompanies this distribution, and is available at
 * http://www.eclipse.org/legal/epl-v10.html
 * 
 * Contributors: 
 * IBM - Initial API and implementation
 **********************************************************************/
package org.eclipse.cosmos.rm.validation.internal.common;

/**
 * A primitive validation output which will output everything to
 * the system output stream 
 * 
 * @author Ali Mehregani
 */
public class SystemOutput extends TextOutput
{
	/**
	 * @see org.eclipse.cosmos.rm.validation.internal.common.TextOutput#writeMessage(java.lang.String)
	 */
	protected void writeMessage(String message)
	{
		System.out.println(message);
	}
}
